Subject: UKTeX Digest V94 #11
From: [email-masked]
To: UKTeX Distribution: ;
Date: Fri, 18 Mar 1994 16:48:34 +0000

UKTeX Digest    Friday, 18 Mar 1994    Volume 94 : Issue 11

   ``The UKTeX Digest is brought to you as a free, unfunded and voluntary
        service of the UK TeX Users Group and the UK TeX Archive.''

Today's Topics:
 {Questions & Answers}:
                Re: Macintosh format PostScript Fonts
                        Re: Float minor style
                    Re: Query via FAX from Poland
                           BibTeX Problems
                        MusicTeX and OzTeX 1.6
                Re: Mac Type1 font to .pfb/.pfa format
                         FAX query on filters

 {Announcements}:
                             EuroTeX '94

Administrivia:
    Moderators:     Peter Abbott (Aston University) and
                    David Osborne (University of Nottingham)
    Contributions:  [email-masked]
    Administration, subscription and unsubscription requests:
                    [email-masked]

----------------------------------------------------------------------

Date:    Fri, 11 Mar 1994 16:36:32 +0000
From:    [email-masked] (Sebastian Rahtz)
Subject: Re: Macintosh format PostScript Fonts

Dean Ayres writes:

 > I asked how to convert Macintosh format PostScript fonts (as supplied with
 > Adobe Type Manager) to pfa or pfb format for use in a TeX system.
 > 
 > Sebastian Rahtz replied;
 > > ghostscript and dvips read binary pfb files ok; you just need to convert o
ut 
 > of
 > > Mac rubbish. check out t1tools somewhere on CTAN for various
 > > conversion tools.
 > 
 > I looked in t1tools and also t1utils (both on CTAN). They convert between
 > pfa, pfb and ascii font formats, but don't 'convert out the Mac rubbish.'

t1utils/unpost is what i was thinking of. 

sebastian

------------------------------

Date:    Fri, 11 Mar 1994 16:36:32 +0000
From:    [email-masked] (Sebastian Rahtz)
Subject: Re: Float minor style

David Lindsey writes:

 > The LaTeX Companion, section: 6.2, describes a minor style: 'float'
 > by Anselm Lingnau which provides facilities helping one cope with
 > the rather wayward behaviour of LaTeX floats.
 > 
 > Can anyone tell me how to get hold of a copy of this? I've searched the
 > /pub/archive/macros hierarchy, not exhaustively but exhaustedly nonetheless.

try harder. macros/latex/contrib/misc/float.doc

sebastian

------------------------------

Date:    Fri, 11 Mar 1994 16:36:32 +0000
From:    [email-masked] (Sebastian Rahtz)
Subject: Re: Query via FAX from Poland

Peter Abbott says:

 > scientific output is written in TeX, LaTeX or AMSTeX I am familiar with
 > these programmes, but it would be nice if can copy with TeX on Archimedes
 > 5000 computer I bought and and which stands at my home.  If you see any
 > possibility to help me I will be delighted.  If yes please write at address

there is an Archiedes TeX in the CTAN archives. how you transmit it to
Poland I am not sure

sebastian

------------------------------

Date:    Fri, 11 Mar 1994 14:50:42 -0500
From:    [email-masked]
Subject: BibTeX Problems

Help!! I have two problems with bibtex.

(1) I have built up a bibliographic database in BibTeX format. 
Recently, BibTeX has started complaining that "exceeded string quota 
4000". I have no clue what that means and would greatly appreciate if 
someone could explain the cause and suggest a cure.

(2) I would like to sort the references (using the plain style) and
in addition, would like to cluster references by year. For Example, I
would like something of this sort....

[???] Author1,....           \
                              -   all references of a particular year,
[????] Author 2,.....        /    references in alphabetical order

[???] Author1,....           \
                              -   all references of a higher year,
[????] Author 2,.....        /    references in alphabetical order

and so on. Is there a style file that I could use and is available
publicly? I would greatly appreciate answers to the above questions.

Nandakumar Sankaran   ([email-masked])   ([email-masked])
311-8  Old Greenville Hwy.  Clemson  SC  29631-1651          (803)653-7749
G34 Jordan Hall  Comp. Sci. Dept.  Clemson Univ.  SC 29634   (803)656-6979

There is hopeful symbolism in the fact that flags do not wave in vaccum

------------------------------

Date:    Sat, 12 Mar 1994 21:20:52 +0000
From:    [email-masked] (Euan Bayliss)
Subject: MusicTeX and OzTeX 1.6

Hi all - I am baffled!!!!

I've got the files that make up MusicTeX and have uncompressed the file
which I received as a .tar.Z file - so I have all the files - but no
directory structure!!!

So - has anyone out there set up and used this configuration and can they
offer me any tips.

Yours bewildered but hopeful,

Euan

   [email-masked] aka Euan Bayliss.........
   1 Northstead Road, Tulse Hill, LONDON, England SW2 3JN

------------------------------

Date:    Tue, 15 Mar 1994 16:59:47 +0100
From:    Petr Sojka <[email-masked]>
Subject: Re: Mac Type1 font to .pfb/.pfa format

: Subject: Re: Macintosh format PostScript Fonts
: 
: I asked how to convert Macintosh format PostScript fonts (as supplied with
: Adobe Type Manager) to pfa or pfb format for use in a TeX system.
: 
: Sebastian Rahtz replied;
: > ghostscript and dvips read binary pfb files ok; you just need to convert ou
t
: of
: > Mac rubbish. check out t1tools somewhere on CTAN for various
: > conversion tools.
: 
: I looked in t1tools and also t1utils (both on CTAN). They convert between
: pfa, pfb and ascii font formats, but don't 'convert out the Mac rubbish.'
: Has anyone else had any luck with this?

I went succesfully from Mac type1 font to PC/Un*x format
following instructions in : 

 Subject: comp.fonts FAQ.3.MSDOS-information
 Archive-name: fonts-faq/part4
 Subject: Chapter 3.5

 Subject: 3.5. Converting Macintosh Type1 fonts to MS-DOS format
 
    Converting Macintosh Type1 fonts into PC Type1 fonts can be done
    using purely free/shareware tools. I've outlined the procedure
    below. Make sure you read the ``readme'' files that accompany many
    fonts. Some font authors specifically deny permission to do
    cross-platform conversions.

In short, you have to StuffIt on Mac,
use unsiti on PC and then apply 2-3 public domain/shareware
utilities by norm walsh.

Hope helps
Petr <[email-masked]>

------------------------------

Date:    Wed, 16 Mar 1994 08:47:34 +0000
From:    [email-masked]
Subject: FAX query on filters

Following on our telephone conversation, I would be interested in obtaining
a filter for latex to Framemaker 4.  The latter is usually in the format
call MIF format, or Maker Interchange Format.  The filter exists for Unix
based systems, and presumably it is somehow and somewhere available for DOS
PC based systems and software.  Any indications you could give would be
appreciated.

The primary direction of tranlslation would be from latex to MIF (or Frame)
format.  The reverse direction could be useful on occasion.)

Yours sincerely

Richard B Brinton

Woods End Research Laboratory 
UK Office 
P O Box 79
Stroud
Gloucestershire
GL5 3PU

tel:   0453 763299
fax: 0453 751473

------------------------------

Date:    Wed, 16 Mar 1994 19:40:00 +0000
From:    [email-masked]
Subject: EuroTeX '94

============================================================================
EuroTeX '94   EuroTeX '94   EuroTeX '94   EuroTeX '94   EuroTeX '94  EuroTeX
============================================================================

Is North America too far / too expensive / too alien a culture?
Then come to EuroTeX '94, _the_ TeX conference of the year.
EuroTeX will take place at Sobieszewo on an idyllic island off
the coast of Gdansk in Poland.  The conference will run from Monday
September 26th to Friday September 30th, and the _maximum_ cost
(based on two persons sharing) will not exceed $260-00 / sterling
175-00 / DM 450-00.  Those arriving early on Monday will be able
to take part in a guided tour of the old town of Gdansk, whilst
Tuesday to Thursday will be packed with talks and tutorials on TeX 
and related topics. 

All delegates will be accommodated in a single building, and for
the whole week will be cut off from civilisation: no
distractions, no need to leave the island: everything will be
provided.  For those unable to sustain the pace, quiet meditative
walks along the shore searching for amber will provide the ideal
opportunity for therapeutic meditation. 

Papers are solicited _now_, and early registration for the 
conference is advised: with its Central European location and 
idyllic setting, the conference is expected to attract many 
delegates.  If you are even _thinking_ of coming, then you are
urged to return the form below: we will then add you to the 
mailing list and keep you posted about any changes in the 
schedule.  Please note the following deadlines:

Abstracts for papers: no later than 1 May 1994;
Final papers: 15th August 1994;

Provisional registration: 1 June 1994 (no charge for cancellation);
Confirmed registration: 1 September 199 (cancellation charged at 50%);
Late registration: 15th September 1994 (no cancellation possible);

Bursaries: as with the combined EuroTeX/TUG meeting at Aston last year,
it is hoped to be able to offer financial assistance to delegates who
would otherwise be unable to attend; of course, we cannot be sure at
this stage that sponsors will be as generous as they were last year,
but intending delegates who will need assistance in order to be able to
attend should indicate in the space provided the _minimum_ bursary
which would allow them to be able to attend, and should give clear
reasons why they are applying.  All applications will be treated in the
strictest confidence.  Delegates who are in no need of a bursary and
who are able to assist others less fortunate are urged to pledge a
donation in the space provided. 

Tutorials and Courses: It is intended to offer both tutorials (which
will take place during the week of the conference proper), and courses
(which will take place during the week following the conference);
proposed topics include book design and LaTeX-2e, but no firm decisions
have yet been taken on topics, durations or costs.  Further details
concerning this area will be circulated as soon as they are known, and
space has been provided on the provisional registration form (below) in
which both to indicate an interest in tutorials/courses and to suggest
possible topics. 

- ---------------------------------------------------------------------------

To the Conference Organisers, EuroTeX '94:
C/o W{\l}odek Bzyl, Department of Mathematics, University of Gdansk, Poland
    E-mail: Wlodek Bzyl (Mathematics) <[email-masked]>

Yes, I hope to attend EuroTeX '94!  Please add my name and address to
your mailing list and keep me posted of developments. 

Name: _____________________________________________________________________

Address: __________________________________________________________________

         __________________________________________________________________

         __________________________________________________________________
       
         __________________________________________________________________

E-mail:  __________________________________________________________________

Phone:   __________________________________________________________________

Fax:     __________________________________________________________________

[Please either complete (where appropriate) or strike through / delete
 each of the following sections] 

[1: proposed paper]

I would like to present a paper entitled __________________________________

___________________________________________________________________________

___________________________________________________________________________

Expected duration including questions (max: 1 1/2 hours) __________________

[2: Special needs]

I have no special dietary needs / am a vegetarian / am a vegan / have

other dietary needs: ______________________________________________________

I am fully mobile / need assistance with __________________________________

___________________________________________________________________________

I would like to share a room with _________________________________________

(or) I would prefer a single room

[3: Bursary scheme]

I am able to cover my own conference expenses / am willing to donate ______

to the Bursary fund / would like to apply for not less than _______________

from the Bursary fund for the following reasons: __________________________

___________________________________________________________________________

___________________________________________________________________________

[4: Tutorials/courses]

(Note: `Tutorials' are usually of one day or less; `courses' are
 usually of  one day or more.  Although no firm decisions have been
 taken at this stage,  it is possible that tutorials will be free of
 charge whilst courses will be charged for.  Every effort will be made
 to ensure that even charged-for courses are affordable and in line
 with local currency values.) 

I would be interested in attending a tutorial or course on one or more

of the following subjects: _________________________________________________

____________________________________________________________________________

____________________________________________________________________________

============================================================================
EuroTeX '94  EuroTeX '94   EuroTeX '94   EuroTeX '94   EuroTeX '94   EuroTeX
============================================================================

------------------------------
                                        
                       UK TeX Archive at Aston University
                            >>>  ftp.tex.ac.uk  <<<
                                        
                                   Internet:
             ftp.tex.ac.uk [134.151.79.32] -- anonymous ftp, gopher, NFS
      For anonymous ftp, login: anonymous, password: <your-e-mail-address>
                                       
\section Files of Interest

    tex-archive/00Contents
    tex-archive/FILES.bydate
    tex-archive/FILES.byname
    tex-archive/FILES.byname_diff
    tex-archive/FILES.bysize
    tex-archive/MAP
    tex-archive/README.archive-features
    tex-archive/README.site-commands
    tex-archive/README.uploads

\section Digests

    This year's UKTeX back issues are stored in the archive in directory
      tex-archive/digests/uktex/94
    This year's TeXhax back issues are stored in the archive in directory
      tex-archive/digests/texhax/94
      Latest TeXhax: V94 #02

\section Media Distributions
    Postal addresses are given below.

\subsection Washington Unix TeX distribution tape
    Our latest copy of May/June 1991 contains:
    TeX 3.14, LaTeX 2.09, Metafont 2.7, plus many utilities
    suitable for Unix 4.2/4.3BSD & System V
    tar format, 1 file (36Mb)

    Send One Quarter-Inch Cartridge, QIC-120 or QIC-150 format
    (DC600A or DC6150) with envelope AND stamps for return
    postage to David Osborne (address below); due to currency
    exchange, this service is offered only within the UK.

\section TeX Implementations for Small Computers

\subsection PC and Mac disks

    From January 1994 the UK TeX Users' Group is distributing an
    emTeX kit for PCs, and an OzTeX kit for Macintosh. The cost
    covers copying and postage costs, and the shareware fee for
    OzTeX.  Each set costs \pounds30, and is available from
    Peter Abbott, 1 Eymore Close, Selly Oak, Birmingham B29 4LB.
    Cheques must be payable to `UKTUG'. Please note that this
    service **is available to UKTUG members only.**

    Each set comes with an installation guide, and (at least)
    full TeX and Metafont, a previewer, a PostScript driver, and
    CM fonts. Two update disks a year will be sent out
    automatically, with the current version of LaTeXe, and other
    goodies. A subscription service will be available for
    subsequent years. In addition, subscribers can request up to
    3 disks a year with any material from the CTAN archives, but
    this will be supplied `as is', without instructions.

    OzTeX and emTeX are also available on disk from TeX Users Group;
    mail TUG for details.

\subsection TeX for the Atari ST

    Enquiries for TeX for the Atari ST etc. can be directed to:
    The Fast Club, 7 Musters Road, Nottingham NG2 7PP. Phone
    0602 455250, fax 0602 455305. They also supply a variety of
    TeX-related software in Atari format.

    Enquiries for disks etc. can also be directed to:
    The South West Software Library, P.O. Box 562, Wimborne, Dorset BH21 2YD
    Internet: [email-masked]

\section Postage Rates

    Quarter-inch cartridges: UK: GBP 1.00,  Europe: GBP 2.00.

\section Postal Addresses

    Please include SELF-ADDRESSED ADHESIVE LABELS for return postage.

    Peter Abbott
    Information Systems, Aston University, Aston Triangle, Birmingham B4 7ET
    Internet: [email-masked]

    David Osborne
    Cripps Computing Centre, University of Nottingham, Nottingham NG7 2RD
    (for Unix cartridges ONLY -- must include stamps for return postage)
    Internet: [email-masked]

    TeX Users Group
    P.O. Box 869, Santa Barbara, CA 93102, USA.
    Internet: [email-masked]
    
\section UK TeX Users Group

    Details available from
    Jonathan Fine, 203 Coldhams Lane, Cambridge CB1 3HY, UK
    or from
    Internet: [email-masked]
    or from
    World-Wide Web server: http://ftp.tex.ac.uk/UKTUG/home.html

\bye

End of UKTeX Digest [Volume 94 Issue 11]
****************************************